class CreateHomeworkUsers < ActiveRecord::Migration
  def change
    create_table :homework_users do |t|
      t.string :homework_attach_id
      t.string :user_id

      t.timestamps
    end
  end
end
